html {
  box-sizing: border-box;
}
*, *:before, *:after {
  box-sizing: inherit;
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-backface-visibility:hidden;
}

html {
	height:auto;
}

body {
	margin:0px;
	padding:0px;
	background-color:white;
	text-align:center;
	font-family: 'Open Sans', sans-serif;
	font-size:1em;
	min-width:320px;
}

#centreContent {
	width:100%;
	margin:auto;
	min-height:340px;
	height: auto;
    overflow:hidden;
	background-size:cover;
	background-position:0% 0%;
	position:relative;
	background-repeat:no-repeat;
	max-width:1300px;
}

body:not(.home) #centreContent:before {
    content: ' ';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    opacity: 0.2;
    background-repeat: no-repeat;
    background-position: 0% 0;
    background-size: 100% auto;
}

body:not(.home) #centreContent {
	min-height:200px;
}

#centreContent img {
	height:60vw;
	width:auto;
	top:0px;
	left:0px;
	opacity:0.01;
	max-width:100%;
	max-height:42vw;
}

body:not(.home) #centreContent img {
	opacity:1;
	height:auto;
	margin-bottom:2em;
}

body:not(.home) #pageContent {
	width:96%;
	margin-right:2%;
	border-bottom:30px solid transparent;
	-moz-background-clip:padding;
	-webkit-background-clip:padding;
	background-clip:padding-box;
}

body:not(.home) #pageContent > img {
	width:20%;
	float:right;
	height:auto;
	border:1em solid black;
	border-radius:2px;
}

header {
	width:100%;
	height:100px;
	left:50%;
	max-width:1300px;
	margin:auto;
	margin-left:-650px;
	background-color:white;
	z-index:99;
	background-image:url(background_images/logo.png);
	background-repeat:no-repeat;
	background-size:auto 85%;
	background-position:2% 35%;
	position:absolute;
	top:0px;
}

header a.logo[href='index.php'] {
	position:absolute;
	width:250px;
	height:100px;
	display:block;
}

header ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
	float:right;
	font-size:0.9em;
	margin-right:1em;
}

header ul li {
	float: left;
	text-transform:uppercase;
	letter-spacing:2px;
}

header ul li.mobile {
	display:none;
}

header ul li a {
    padding: 16px;
	padding-top:2.6em;
	display: block;
    color: black;
    text-align: center;
    text-decoration: none;
	border:2px solid transparent;
	margin-right:2px;
}

header ul li a:hover,header ul li a.current {
	background-color:rgba(25,25,25,0.2);
	border-top:2px solid #e9ba64;
	color:white;
}


.header_address {
	margin-top:100px;
	letter-spacing:2px;
	color:#888888;
	border-top:1px dotted #BBBBBB;
	border-bottom:1px dotted #BBBBBB;
	padding:0.5em 0px;
	font-size:0.8em;
	text-transform:uppercase;
	margin-bottom:2em;
}

.header_address a {
	text-decoration:none;
	color:#888888;
}

.header_address span {
	display:inline-block;
	margin:0px 0.6em;
}

#address {
	position:absolute;
	right:0%;
	bottom:12%;
	min-width:20%;
	color:white;
	text-align:left;
	line-height:1.6em;
	font-size:0.8em;
	letter-spacing:1px;
	white-space:nowrap;
	background-color:rgba(0,0,0,0.2);
	padding: 1% 2%;
	display:none;
}

#address b {
	color:#d4af37;
	font-weight:normal;
	font-size:1.1em;
}

#address a {
	color:white;
	text-decoration:none;
}

#banner {
	position:absolute;
	left:0%;
	bottom:10%;
	min-width:250px;
	width:auto;
	color:white;
	text-align:left;
	line-height:1.6em;
	font-size:1.1em;
	letter-spacing:0.1em;
	padding:0.8% 2%;
	background-color:rgba(0,0,0,0.6);
	white-space:nowrap;
	overflow:auto;
	transition:all 0.3s;
	background-size:contain;
	background-repeat:no-repeat;
	background-position:50% center;
}

#banner h1, #banner h2 {
	font-weight:normal;
	margin:0.5em;
}

#banner h2 {
    color: #d4af37;
}

#pageContent h1 {
	 color: #e9ba64;
	 font-weight:normal;
	 margin-top:0px;
	 padding-bottom:6px;
	 border-bottom: 1px solid #e9ba64;
 	font-size:1.2em;
	letter-spacing:2px;
	text-transform:uppercase;
}

div#subnav {
	position:relative;
	background-color:white;
	border-top:4px solid #e9ba64;
	left:0px;
	width:100%;
	height:auto;
	min-height:12vh;
	padding:1em 2.5%;
	text-align:left;
	font-size:0.7em;
	padding-bottom:3em;
	letter-spacing:2px;
	text-transform:uppercase;
	max-width:1300px;
	margin:auto;
	margin-top:3em;
}

div#subnav > div {
	float:right;
	color:#aaaaaa;
	width:18%;
	text-align:right;
}

div#subnav > div a {
	color:#aaaaaa;
	text-decoration:none;
}

div#subnav h4 {
	margin:0px;
	border-bottom:1px solid #999999;
	font-weight:normal;
	color:#999999;
	line-height:2.4em;
	font-size:1.1em;
	margin-bottom:0.4em;
	width:50%;
	white-space:nowrap;
}

footer {
	background-color:white;
	clear:both;
	width:100%;
	height:3em;
	left:0px;
	color:#999999;
	text-align:left;
	padding:0.7em 2.5%;
	letter-spacing:0.1em;
	font-size:0.8em;
	max-width:1300px;
	margin:auto;
}

footer span {
	color:#d4af37;
}

footer span:last-child {
 	float:right;
}

.mobileOnly {
	display:none;
}

footer span a {
	text-decoration:none;
	color:#8d7a34;
}

#subnav ul {
  columns: 3;
  -webkit-columns: 3;
  -moz-columns: 3;
  width:60%;
  list-style:none;
  padding-left:0px;
  margin:0px;
  font-size:1.1em;
  line-height:2.2em;
  float:left;
}

#subnav ul li:nth-child(5) {
	-webkit-column-break-before: always;
	break-before: column;
}

#subnav ul li a {
	color:#444444;
	text-decoration:none;
}

#subnav ul li a:hover, #subnav ul li a.current {
	color:#e9ba64;
}

/* relayout required @ 700px */

#pageContent {
	margin-top: 400px;
	max-width:30%;
	color:white;
	text-align:left;
	width:50%;
	margin-left:2%;
	padding:1% 2%;
	background-color:rgba(0,0,0,0.6);
	letter-spacing:0.1em;
	margin-bottom:0.5em;
	min-width:250px;
	font-size:0.9em;
}

body.contact #pageContent {
	margin:0px;
	background-color:white !important;
	color:#444444;
	border-bottom:0px;
	width:37%;
}

#centreContent #pageContent img {
	opacity:1;
}

#centreContent > #pageContent > img {
	margin-left:2em;
}

#homeNav {
	background-color:#232323;border:1px;width:100%;
}

#homeNav td {
	background-color:black;width:25%;padding:0.5em;text-align:center;color:white;
	transition:all 0.3s;
	cursor:pointer;
	background-position:60% 0%;
}

#homeNav td:hover {
	background-repeat:no-repeat;
	background-position:100% 0%;
}


#homeNav td a {
	color:white;
	text-decoration:none;
	font-size:0.9em;
	letter-spacing:2px;
}

img {
	transition:opacity 0.2s;
	-webkit-backface-visibility: hidden;
}

img.fade {
	opacity:0.5;
}


.row-grid {
	clear:both;
	padding-top:2em;
	background-color:white;
	max-width:1300px;
	margin:auto;
}

.product-row-image {
	width:15%;
	display:inline-block;
	position:relative;
	background-size:cover;
	border:2px solid white;
	padding-bottom:22%;
	transition:all 0.5s;
	box-shadow:0px 0px 5px rgba(0,0,0,0.2);
	margin:0.5%;
	border-radius:5px;
}

.product-row-image:hover {
	border:2px solid #e9ba64;
	box-shadow:0px 0px 5px rgba(0,0,0,0.5);
	transform:scale(1.05);
}

.product-row-image h3 {
	position:absolute;
	background-color:rgba(0,0,0,0.7);
	top:auto;
	margin:0px;
	font-weight:normal;
	color:#d4af37;
	text-align:left;
	width:100%;
	padding:0.5em;
	bottom:-20%;
	transition:all 0.25s;
	font-size:0.9em;
	text-transform:uppercase;
	opacity:0;
}

.product-row-image h3 span {
	display:block;
	font-size:0.75em;
	color:white;
}

.product-row-image:hover h3 {
	bottom:0px;
	opacity:1;
}

.product-row-image img {
	width:100%;
	opacity:0.01;
	width:100%;
	height:100%;
	position:absolute;
	left:0px;
}

.brand-row-image {
/*	width:24%;
	ALLOW FOR ERFO : 9 */
	width:31%;
	display:inline-block;
	transition:background-color 0.4s;
	vertical-align: top;
	z-index:22;
	background-position:20% 100%;
	background-repeat:no-repeat;
	transition: all 0.3s;
	padding-bottom:20%;
	position:relative;
	background-size:cover;
	background-position:50% 10%;
	margin-bottom:4px;
}

.brand-row-image a {
	display:block;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	position:absolute;
}

.brand-row-image h3 {
	position:absolute;
	width:90%;
	margin:5% 5%;
	border:1px solid white;
	padding:0.75em;
	margin-top:-1.5em;
	height:3em;
	top:50%;
	color:white;
	cursor:pointer;
	background-color:rgba(0,0,0,0.2);
	opacity:0.7;
	transition:all 0.4s;
}

.brand-row-image img {
	display:none;
}

.brand-row-image:hover h3 {
/*	background-color:#d4af37;
	background-position:-30% 100%;
	background-image:url(background_images/flare2.png);
	background-repeat:no-repeat;
	background-size:100% auto;
*/	
	background-color:rgba(0,0,0,0.6);
	color:#d4af37;
}

.brand-row-image:hover h3 {
	opacity:1;
}

.product-row-style {
	color:black;
	font-weight:normal;
	text-transform:uppercase;
	font-size:0.9em;
	letter-spacing:2px;
	margin:0px;
	margin-bottom:1em;
}

.ribbon {
  position: absolute;
  right: -5px; top: -5px;
  z-index: 33;
  overflow: hidden;
  width: 75px; height: 75px;
  text-align: right;
}

.ribbon span {
  font-size: 7.5px;
  font-weight: bold;
  color: #FFF;
  text-transform: uppercase;
  text-align: center;
  line-height: 20px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  width: 100px;
  display: block;
  background: #79A70A;
  background: linear-gradient(#ffb938 0%, #A77A35 100%);
  box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
  position: absolute;
  top: 19px; right: -21px;
  letter-spacing:1px;
}
.ribbon span::before {
  content: "";
  position: absolute; left: 0px; top: 100%;
  z-index: -1;
  border-left: 3px solid #A77A35;
  border-right: 3px solid transparent;
  border-bottom: 3px solid transparent;
  border-top: 3px solid #A77A35;
}
.ribbon span::after {
  content: "";
  position: absolute; right: 0px; top: 100%;
  z-index: -1;
  border-left: 3px solid transparent;
  border-right: 3px solid #A77A35;
  border-bottom: 3px solid transparent;
  border-top: 3px solid #A77A35;
}

#swipebox-top-bar {
	border-bottom:3px solid #e9ba64;
	background-image:url(background_images/logo.png);
	background-repeat:no-repeat;
	background-position:top left;
	background-size:contain;
}

@media screen and (max-width:1300px) {
	header {
		width:100%;
		left:0%;
		margin-left:0px;
	}
}


@media screen and (max-width:1100px) {
	.header_address span:first-child {
		clear:both;
		margin:0px;
		display:block;
		line-height:0px;
		color:transparent;
	}
	
}

@media screen and (max-width:600px) {
	#swipebox-top-bar {
		background-image:none;
	}
}

#swipebox-bottom-bar {
	border-top:3px solid #e9ba64;
}

#swipebox-title {
	text-transform:uppercase;
}

#slider {
	position:absolute;width:500%;height:100%;
	border:1px solid white;
}

#slider div {
	height:100%;
	background-size:cover;
	display:block;float:left;top:0px;width:20%;height:auto;max-height:1000px;opacity:1;
	position:relative;
	background-position:center 36%;
	border:1px solid white;
}

#slider div img {
	opacity:0.01;
}

span.notMobile {
	display:inline;
}

span.mobileOnly {
	display:none;
}

/* remove brand name from brand pages */

body.brand #pageContent h1 {
	border-bottom:none;
	color:transparent;
	background-repeat:no-repeat;
	background-size:cover;
	line-height:7.8em;
	margin-top:-160px;
	margin-bottom:30px;
	background-position:bottom;
}

body.brand #pageContent p {
	margin:0px;
}
	
div#gMap {
	width:100%;
	height:0px;
	padding-bottom:50%;
	position:relative;
	border:1px solid #AAAAAA;
}

div#gMap iframe {
	width:100%;
	height:100%;
	position:absolute;
}

/* end remove */

@media screen and (max-width:1124px) {
	.brand-row-image {
	/*	width:24%;
		ALLOW FOR ERFO : 9 */
		width:31%;
	}
	
	#pageContent, body.contact #pageContent {
		max-width:100%;
		background-color:white;
		color:#444444;
		margin-top:60%;
		width:100%;
	}
	
	body:not(.home) #pageContent {
		border-bottom:1px solid transparent;
		padding-bottom:0px;
		margin-bottom:0px;
	}

	body:not(.home) #pageContent p {
		margin-bottom:0px;	
	}
	
	body.contact #pageContent {
		margin-top:60%
	}
	

	body.brand #pageContent h1 {
		background-size:25%;
		background-position:left 50%;
		margin-top:-200px;
	}
	
	.row-grid {
		padding-top:0px;
	}
}

@media screen and (max-width:1024px) {
	.product-row-image {
	    width: 31%;
		padding-bottom:38.75%
	}
}

@media screen and (max-width:480px) {
	.brand-row-image {
	    padding-bottom: 5%;
	}
}

@media screen and (max-width:360px) {
	.product-row-image, .brand-row-image {
	    width: 96%;
		padding-bottom:115%;
	}
	
	.brand-row-image {
	    padding-bottom: 5%;
	}
}

@media screen and (max-width:900px) {
	header {
		background-image:none;
	}
	
	header a.logo[href='index.php'] {
		background-image: url(background_images/logo.png);
		background-size:115% auto;
		background-repeat:no-repeat;
		background-position:0px 5px;
		z-index:101;
	}

	header ul {
		margin-top:0em;
		background-image:url(background_images/menu.png);
		background-repeat:no-repeat;
		background-position:right 2em;
		min-height:100px;
		overflow:hidden;
		cursor:pointer;
		width:50px;
		cursor:pointer;
		margin-right:0px;
		background-color:transparent;
		transition:all 0.3s;
		border-left:4px solid transparent;
		z-index:100;
	}
	
	header ul.open {
		height:auto;
		min-width: 170px;
		width:auto;
		background-position:right 2em;
		display:block;
		background-color:white;
		border-left:4px solid white;
		padding-top:71px;
	}
	
	header ul li a:hover, header ul li a.current {
	    background-color: white;
	    border-top: 2px solid white;
	    color: #e9ba64;
	}
	
	header ul li {
		display:none;
		float:none;
		transition:all 0.3s;
		border-top:1px dotted #DDDDDD;
	}

	header ul.open li, header ul.open li.mobile {
		display:block;
	}

	header ul.open li.notMobile {
		display:none;
	}
	
	header ul li {
		float:none;
		padding:6px 8px;
	}
	
	header ul li a {
		text-align:right;
		padding:0px;
		white-space:nowrap;
	}
	
	header ul li:first-child {
		padding-top: 0px;
		border-top:none;
	}
	
	#subnav ul, #subnav h4 {
		min-width:75%;
		width:auto;
	}

	#centreContent > #pageContent > img {
	    width: 25%;
	}
	
	h1 {
		font-size:1.6em;
	}
	
	#banner {
		top:auto;
		bottom:10%;
		font-size:0.7em;
	}
	
	.brand-row-image {
		width:31%;
		padding-bottom:25%;
	}

	#subnav ul, #subnav > div {
		float:none;
	}
	
	#subnav > div br {
		display:none;
	}
	
	div#subnav > div {
		width:100%;
		text-align:center;
		border-top:1px solid #aaaaaa;
		margin:1em 0px;
		padding-top:1em;
		padding-bottom:1em;
		border-bottom:1px solid #aaaaaa;
	}
	
	.header_address {
		font-size:0.6em;
	}
	
	body.brand #pageContent h1 {
		background-position:left bottom;
		background-size:35%;
		margin-bottom:3em;
	}
}

	
@media screen and (max-width:700px) {
	footer {
		text-align:center;
		height:auto;
		font-size:0.75em;
		line-height:1.8em;
	}
	
	footer span, footer span:last-child {
		display:block;
		float:none;
		margin:0.5em 0px;
	}
	
	footer span.mobileOnly {
		display:inline;
	}
	
	#slider > div {
		max-height:100vh;
		height:100%;
	}
	
	#centreContent > #pageContent > img {
	    float:none;
		display:block;
	    width: 100%;
	    margin-left: 0px;
	    max-height: 100vh;
		border:none;
		margin-top:1em;
	}
	
	.brand-row-image {
		width:48%;
		padding-bottom:40%;
	}
	
	header ul li {
		float:none;
	}
	
	.header_address span {
		clear:both;
		margin:0px;
		display:block;
		line-height:0px;
		color:transparent;
	}
}

@media screen and (max-width:670px) {
	#homeNav td {
		font-size:0.85em;
	}
}

@media screen and (max-width:600px) {
	
	#homeNav td {
		font-size:0.8em;
		padding:0.5em 2.6em;
	}
	
	body:not(.contact) #pageContent #address {
		top:0px;
	}
	
	body.contact #pageContent #address {
		position:static;
		background-color:white;
		color:#444444;
	}
	
	body.contact #pageContent #address a {
		color:#444444;
	}
	
	span.notMobile {
		display:none;
	}

	span.mobileOnly {
		display:inline;	
	}
	
	.product-row-image {
	    width: 48%;
		padding-bottom:64%;
	}
	
	header ul li {
		float:none;
	}
	
	body.brand #pageContent h1 {
		background-position:left bottom;
		line-height:8.3em;
	}
}

@media screen and (max-width:500px) {
	
	body:not(.contact) #address {
		top:24vh;
		font-size:0.75em;
		display:none;
	}
	
	#centreContent {
	    background-position: 50% top;
	}
	
	#subnav ul, #subnav h4 {
		width:100%;
	}
	
	#homeNav td {
		font-size:0.8em;
		padding:0.5em 5%;
	}
	
	.brand-row-image {
		width:98%;
		padding-bottom:88%;
	}
		
	header ul li a, header ul li a:hover, header ul li:first-child, header ul li a.current {
		border:1px solid transparent;
	}
	
	.header_address {
		font-size:0.6em;
	}
	
	body.brand #pageContent h1 {
		background-size:45%;
	}
}

@media screen and (max-width:400px) {
	#homeNav td {
		font-size:0.8em;
		padding:0.5em 1em;
	}
	
	header ul.open {
		padding-top:120px;
	}
	
	.header_address {
		font-size:0.5em;
	}
}

@media screen and (max-width:390px) {
	#homeNav td {
		font-size:0.8em;
		padding:0.5em 0.6em;
	}
	
	#subnav ul {
		columns: 2;
		-webkit-columns: 2;
		-moz-columns: 2;
	}
}

@media screen and (max-width:320px) {
	body {
		font-size:0.95em;
	}
	
	#banner {
		font-size:0.6em;
		min-width: 192px;
	}
	
	#centreContent {
		min-height:330px;
	}
	
}

label {
    display: inline-block;
    width: 30%;
    vertical-align: top;
	min-width:110px;
}

input[type="text"], input[type="date"], textarea, select {
    font-family: 'Open Sans', sans-serif;
    font-size: 1em;
    padding: 3px;
    width: 60%;
    margin-bottom: 0.5em;
    background-color: rgba(255,255,255,0.3);
    border: 1px solid #aaaaaa;
	min-width:280px;
}

input[type=submit], input[type=button] {
    font-family: 'Open Sans', sans-serif;
	font-size: 1em;
    padding: 3px 1em;
    min-width: 20%;
    margin-bottom: 1.7em;
    margin-left: 30%;
}

input[type=button][name="reply"] {
	display:none; 
}

input[name=confirm_email] {
    border: none;
    width: 0;
    height: 0;
    position: absolute;
    left: -50px;
    top: -50px;
    opacity: 0.01;
}